Subject: Re: Trainer Candidate - Shubhangi Verma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Jan 2021 06:27:17 -0700 (MST)

No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 17:14, Deeksha Dadu <[email-masked]> wrote: 

Fist round, if good, call for interview 

From: Shubhangi Verma < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 3:35 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Shubhangi Verma 

	

	
	
			Tech Support Test 
		
	Name 	Shubhangi Verma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8697413969 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida Sec 78 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	HCL Technologies 	Quality Analyst 		32000 
Previous Employer 1 	Wipro Technologies 	Sr. Associate 	16/10/2016 	14000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 month 
	Please briefly describe your work experience specifically in training? 	I have worked as an escalation manager in HCL for 1 year where i used to interact directly with client regarding escalations and plan the improvement strategies. I have worked as reporting analyst and quality manager for 10 different tracks. I used to prepare SOPs and plan strategies to make changes in process to improve the quality of service we were committed to provide to our clients. I have good knowledge of Excel, MS office and GSuite. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	There was a time when we were getting multiple escalations from client due to delay in service. I personally got involved with each and every track and started working with them to get things delivered within fixed time duration. Also i proactively started picking up ageing tickets and getting them resolved using team members' help. Once all the tickets were managed, i prepared SOPs for rare issues. I also prepared a training program and trained the employees to handle such situations. I got appreciation from the client and management for managing the team effortlessly. After that i was promoted as Quality Auditor and currently my approach is to randomly audit team members work and give them feedback on it regularly. I make sure that i focus on each n every member and the challenges they are facing while working on calls n tickets and try to figure out ways to help them with that. I try to work as a medium between Management, Client and team members to get the transparency in our project for smooth operations. I schedule random meetings with the teams with poor performance, ask them about the challenges they are facing then prepare SOPs for their smooth operations taking help of their leads and management. There was another situation where one of our teams, SD team was getting many escalations due to their poor performance. Client stake holders were so upset that they wanted to chuck out SD team and they wanted to give away that contract to another company. However I had a meeting with them and managed to convince them for some more time. Then I met each n every SD agent and their leads, and made a performance analysis report of each agent and their leads. I figured out that our experienced agents have lost interest in the project and taking the work not so serious and they are willingly committing mistakes, and there was another lot of new agents who wanted to take good calls but they were under trained due to shortage of agents management pulled them into calls only after 6 days of training. We usually have lean staffing during Christmas till New year, so i planned and prepared a training program for 8 days and asked the leads and trainer to follow that program and train the new agents. And during this period I scheduled session with the experienced agents and then with Management's approval i introduced some rewards for their good performances like movie tickets, free cafeteria food coupons, and option to choose their favorite shift and weekend for a month. This motivated them to work sincerely and take more number of calls, chats n tickets. I also introduced some rewards for the leads of leading teams. This motivated the leads also to monitor their teams. Client and management appreciated me for this step after which we experienced tremendous change in the performance of our teams. The average quality scores crossed 80% straight from 60%. And the csat scores reached 4.7/5 and we started getting huge number of surveys every week. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is where an agent will eventually resolve the problem, however great customer service is where an agent will show empathy to the customer by getting into their shoes and fix the problem permanently without delaying it. They will do everything they can to remedy the problem at hand. If something is good you must convince and sell it to others, however if something is great people come to that without putting any effort in marketing. The best example is the other car brands in market who put so much effort on ads and marketing, however Rolls Royce doesn't need any marketing or ads, people dream to be capable enough to own a Rolls Royce 
	What according to you makes you a good candidate for this position? 	I proudly say that my outstanding management skill and people management makes me the best one for this position 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5